table {
    table-layout: auto;
    border-collapse: collapse;
    width:60%;
    text-align:center;
    font-size:18px;
    border-spacing: 30px;
    margin-bottom:30px;
}

.tabwynikow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 8px;
}


table .absorbing-column {
    width: 100%;
}

.tabwynikow tr:nth-child(even) {background: rgb(222, 228, 237);}
.tabwynikow tr:nth-child(odd) {background: rgb(179, 217, 255);}


td{
    border:0px;
    margin-left:20px;
    margin-right:20px;
    font-size: 18px;
    min-width:120px;
}
th {
    padding-top:15px;
    padding-bottom:15px;
    text-transform: uppercase;
    background-color:rgb(0, 40, 77);
    color:white;
    margin-left:20px;
    margin-right:20px;
    font-size: 18px;
}
tr {
    border-bottom: 1px solid #00284d;
    padding-left:20px;
    padding-right:20px;
    font-size:18px;
}

.centrowanie {
    margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.buttonytable {
    background-color: white;
    box-shadow: 0px;
    border: 0px;
    border-radius: 0px;
    vertical-align:middle;
}

.buttonytable tr {
border-bottom:0px;
}

#tuOdp, #thebest, .buttonytable {
    min-width:360px;
}

#sep {border-top: 8px double #00284d;}